みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

Mac OSのダウングレード

ふと思ったのですが、新しく購入したOSがYosemiteのMac等に、例えばLionなどのOSをインストールすることは出来ないのでしょうか?
再インストールの手順を見ると、ディスクを初期化したのち、OSを再インストールすることになりますが、この時にYosemiteではなく、手持ちのOSのディスクなり、なんなりを選択した場合、そちらのOSで使用することは出来ないのでしょうか?
付属されているOSのCDはそのPCにしか使えない…みたいな制限があるのでしょうか?

手元に以前使っていたsnowLeopoldのディスクがあります。
これを上記の手順で、今出ているimac等に入れることはできないのかな?と思ったのですが。

追記で、自分はsnowLeopoldをappstoreでLionにアップグレードして使っていたのですが…
先程OSの再インストールでミスをして、途中で再起動してしまったところ、インターネットリカバリ画面を経由して強制的にYosemiteしか入れられない画面になりました。
ディスクを持っていたから今回はなんとかなりましたが、ディスクがなかった場合Yosemiteとして使うしか選択肢はなかったのでしょうか…?

投稿日時 - 2015-06-07 23:55:31

QNo.8990041

困ってます

質問者が選んだベストアンサー

>新しく購入したOSがYosemiteのMac等に、
例えばLionなどのOSを
インストールすることは出来ないのでしょうか?

新品購入時のMacに最初からインストールされていた場合、
そのOSXのバージョン以前の
OSXはそのMacにはインストール出来ません。

>この時にYosemiteではなく、手持ちのOSのディスクなり、
なんなりを選択した場合、そちらのOSで使用することは
出来ないのでしょうか?

元のOSXが10.10Yosemite以前のバージョンだった場合は、
元のOSXのバージョンを再インストールすれば
元のOSXに戻すことは出来ます。
上記しましたように新品購入時に10.10だった場合は、
それ以前のバージョンはインストール出来ません。

>追記で、自分はsnowLeopoldをappstoreで
Lionにアップグレードして使っていたのですが…

この10.6SnowLeopardが購入時に付属していた
ディスクなら、他の機種にはインストール出来ません。
Macは他機種付属のディスクではインストール出来ないからです。

>先程OSの再インストールでミスをして、
途中で再起動してしまったところ、
インターネットリカバリ画面を経由して強制的に
Yosemiteしか入れられない画面になりました。

購入時のOSXのバージョンが10.10Yosemiteなら
再インストール時に10.10Yosemiteがインストールされるのは
通常です。
将来的に出るOSXは(仮に10.11とか)アップグレードとして
インストール出来ますが、10.9も含めそれ以前のOSXは
インストール出来ないです。

>ディスクを持っていたから今回はなんとかなりましたが、
ディスクがなかった場合Yosemiteとして使うしか
選択肢はなかったのでしょうか…?

OSX10.10Yosemiteの起動ディスクを
作成していらっしゃったのですよね。
それは懸命な選択だと思います。

再度記載しますが、
Macは購入時のOSXが10.10だった場合は、10.10以降しか
インストールできませんので、10.10以前のOSXを
インストールすることはできないのです。

購入時のOSXが10.6だった場合は付属ディスクから
10.6を再インストールできます。
10.6だったMacを10.7にアップグレードした場合は、
10.7も再ダウンロードしてインストールできます。
10.8以降も1度でもダウンロードしていれば、
再ダウンロードは出来ます。

ただし、10.9は無料でしたが配布時に
1度もダウンロードしていなかった場合は、
配布は終了していますので再ダウンロードは
出来ません。

10.7、10.8は現在もAppleStoreで購入が出来ます。

投稿日時 - 2015-06-08 01:31:51

ANo.1

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(4)

ANo.4

Yosemiteがインストールされていれば、
以前のバージョンに戻す事は出来無いです。

*インストール時の機種判定で跳ねられます。
この判定書類を改造する事で、Intel Core 2 Duo初代機(2006年製)
にOSX10.8をインストールした記事が有りました。
尚:OSX10.9からは『カーネル』が64ビットですので、
Intel Core 2 Duo初代機は最終が10.8になります。

投稿日時 - 2015-06-09 20:55:18

ANo.3

Macの基本的なこと
購入時にインストールされていたOSより古いバージョンは使用できません
またMac本体に付属していたインストールディスク及びリカバリーディスクは他の機種では使用できません
現在MacOSはオンラインでインストールするしか方法はありませんが以前はパッケージとして販売されていました
本体付属のOSではない販売品のOSは対応機種全てにインストールできます
OSをアップグレードした後でも元のOSのインストールディスクがあれば元に戻すことはできます
オンラインでしかインストールできないバージョンのOSはダウンロードして保存しておけばオンライン環境がなくてもインストール可能です

投稿日時 - 2015-06-09 02:19:10

ANo.2

Macの場合は特にそうですが、プリインストールされているOSより前のバージョンにダウングレードすると、OSが新しいハードウェアに対応できず正しく動作しない可能性があります。
古いOSを使いたい場合、そのバージョンが最新だった頃に製造された機種を手に入れるのが無難です。

投稿日時 - 2015-06-08 10:44:37

あなたにオススメの質問